[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: State of gcc 2.95 use in Debian unstable

Thiemo Seufer <ths@networkno.de> writes:

> Unacknowledged NMU for > one year, either update or remove:
>    Ben Pfaff <pfaffben@debian.org>
>       gccchecker	Build-Depends: gcc-2.95

I recently filed a request to have this package removed.  It is
not maintained upstream and valgrind is a better replacement.
Ben Pfaff 
email: blp@cs.stanford.edu
web: http://benpfaff.org

Reply to: